Oracle : Ошибка ORA-28110


"policy function or package %s.%s has error"
*Cause: The policy function may have been dropped, or is no longer valid.
*Action: Check the status of the function and correct the problem.
Or re-create the policy with a valid function.

Попробовать перевести


Поискать эту ошибку на форуме